---
search:
  tags:
    - Price Lists
    - PUT
seo:
  description: >-
    Set or update the price override for a variant in this price list. Reference
    for the PUT /price_lists/{price_list_id}/items/{id} endpoint in the Bolder
    API v2.
sidebar:
  label: Update a price item
  badge: PUT
title: Update a price item
type: openapi-operation
---
Set or update the price override for a variant in this price list.

`PUT /price_lists/{price_list_id}/items/{id}`

**Request body** (`application/json`, required)

- `price` (integer) — In cents

Request body example:

```json
{
  "price": 3499
}
```

**Responses**

- `200` — Price item updated

Response example, 200:

```json
{
  "id": 0,
  "variant_id": 0,
  "product_id": 0,
  "name": "string",
  "sku": "string",
  "price": 0,
  "price_comparison": 0,
  "retail_price": 0,
  "cart_quantity_multiple": 0,
  "visible": true,
  "created_on": "2019-08-24T14:15:22Z",
  "updated_on": "2019-08-24T14:15:22Z"
}
```
